﻿/*body, form {
    background-color: #dfdfef;
    font-family: sans-serif, Arial, 'Times New Roman';
    margin: 0;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    display: grid;
    justify-content:stretch;
    align-content:baseline;
}*/
.dropdown {
    margin:0 auto; 
    width: 100%;
}
/*nav {
    height:60px;
    background-color: #6C453F;
    box-shadow: 0 10px 15px rgba(0,0,0,0.1);
}*/
.messagealert {
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 100000;
    padding: 0;
    font-size: 15px;
}
.logo {
    padding: 2px 25px 2px 2px;
    height: 56px;
    width: 94px;
    float:left;
}

.grid {
    margin: 10px auto;
    display: grid;
    width: 100%
}


.formLayout-verticalAlign {
    margin: 0px auto;
    padding-top: 30px;
    display: inline-block;
    vertical-align: middle;
}

.formLayout-container {
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
    box-shadow: 0px 1px 4px 0 rgba(0, 0, 0, 0.2) !important;
    border-radius: 5px;
}

.formLayout-groupBox {
    margin: 0;
    padding: 0 !important;
}

.formLayout-generalErrorText {
    color: red;
    padding-top: 1em;
}

.eye-button {
    background: none;
}

    .eye-button > div {
        background: url('../imgs/eye-button.svg') no-repeat center;
        width: 18px;
        height: 12px;
        vertical-align: baseline;
        pointer-events: none;
        user-select: none;
    }

    .eye-button.show-password > div {
        background: url('../imgs/eye-button-hide.svg') no-repeat center;
    }
.clear-button {
    background: none;
}
    .clear-button > div {
        background: url('../imgs/delete-button-svgrepo-com.svg') no-repeat center;
        width: 10px;
        height: 10px;
        vertical-align: baseline;
        pointer-events: none;
        user-select: none;
    }

input[type=password]::-ms-reveal,
input[type=password]::-ms-clear {
    display: none;
}
/*nav ul {
    padding:0;
    margin:0;
    float:left;
    margin-left: 30px;
    border-bottom: 1px solid #fff; 
}
    nav ul li {
        background-color: #0094ff;
        position:relative;
        list-style:none;
        display:inline-block;
        text-align:left;
        
    }
        nav ul li a {
            display:block;
            padding: 0 20px;
            color:white;
            text-decoration:none;
            line-height:60px;
            font-size: 16px;
            
        }
            nav ul li a:hover {
                background-color: #2cb6b6;
            }
    nav ul ul {
        position:absolute;
        top: 60px;
        display: none;
    }
    nav ul li:hover > ul{
        display:block;
        color:#fff;
    }
    nav ul ul li {
        width: 240px;
        height: 40px;
        float:none;
        display:list-item;
        position:relative;
        border-bottom: 1px outset #fff;
        
    }
        nav ul ul li a {
            line-height:40px;
            font-size: 14px;
            padding: 0 20px;
            
        }
    nav ul ul ul li {
        position:relative;
        top: -55px;
        left: 210px;
    }
*/
.btnright {
    float: right;
    margin-right: 5px;
}
.btnleft {
    float: left;
    margin-left:5px;
}
.li {
    height: 40px;
}
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.b-example-divider {
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
}

.bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

    .nav-scroller .nav {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 1rem;
        margin-top: -1px;
        overflow-x: auto;
        text-align: center;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }